/*
 * FKT_LOG.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>repr&auml;sentiert ein Funktionsobjekt - Logarithmus-Funktion - im Parsebaum */

public class FKT_LOG extends Funktion
{
   public double funktion(double x)  { return Math.log(x); }
   public String getName()   { return "LOG"; }
   public Object fclone()   { return new FKT_LOG(); }
}